Subject: Abfab@IETF80

From: Klaas Wierenga <[email-masked]>
Date: Thu, 24 Mar 2011 15:54:05 +0100

Hi,

At the risk of causing my mail box to be filled with flames...

I want to draw your attention to the fact that the first of the 2 Abfab 
sessions (Monday 1510-1610 Abfab I, Karlin I) will be dedicated to the 
overall architecture, example use cases and current implementation 
status. So if you want to find out what this Abfab stuff is about this 
may serve as a gentle introduction...

Klaas (Abfab co-chair)